Changeset 22219 for packages


Ignore:
Timestamp:
2010-07-16T01:54:14+02:00 (6 years ago)
Author:
nico
Message:

[packages] iputils: don't build on 2.4

  • uses setsockopt(sock, SOL_SOCKET, SO_MARK, ...) only available on 2.6
File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.